.slide-2 {
	display: none;
}

.console {
	z-index: 10;
}

.sky-form-modal {
	z-index: 12;
	max-width: 400px;
	width: auto;
}

.sky-form fieldset {
    background: #fff;
}

p.hack-sub-header {
	text-align: center;
}

.sky-form header {
	background: url(../img/bgrep.jpg) repeat rgb(11, 26, 45) !important;
}

.ludy-options a, .ludy-trigger {
	display: block;
	padding: 10px;
	margin-bottom: 4px;
	border-radius: 5px;
	border: 1px solid #FF7800;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #FFF6D1 !important;
	box-shadow: inset 0px 1px 0px #FDED2E, 0px 1px 1px 1px rgba(0, 0, 0, 0.26);
	-moz-box-shadow: inset 0px 1px 0px #FDED2E, 0px 1px 1px 1px rgba(0, 0, 0, 0.26);
	-webkit-box-shadow: inset 0px 1px 0px #FDED2E, 0px 1px 1px 1px rgba(0, 0, 0, 0.26);
	-ms-box-shadow: inset 0px 1px 0px #FDED2E, 0px 1px 1px 1px rgba(0, 0, 0, 0.26);
	-o-box-shadow: inset 0px 1px 0px #FDED2E, 0px 1px 1px 1px rgba(0, 0, 0, 0.26);
	background: #ffb732;
	background: -moz-linear-gradient(top,  #ffb732 0%, #e07700 100%);
	background: -webkit-linear-gradient(top,  #ffb732 0%,#e07700 100%);
	background: linear-gradient(to bottom,  #ffb732 0%,#e07700 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb732', endColorstr='#e07700',GradientType=0 );
}

.ludy-options a:hover, .ludy-trigger:hover {
	text-decoration: none;
	color: #FFF6D1;
	background: #e07700;
	background: -moz-linear-gradient(top,  #e07700 0%, #ffb732 100%);
	background: -webkit-linear-gradient(top,  #e07700 0%,#ffb732 100%);
	background: linear-gradient(to bottom,  #e07700 0%,#ffb732 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e07700', endColorstr='#ffb732',GradientType=0 );
}

.ludy-options a {
	margin-bottom: 6px !important;
	font-size: 11px !important;
	height: auto !important;
	line-height: normal !important;
}

.ludy-trigger {
	cursor: pointer;
	margin: 0 auto;
}

.ludy-loader {
	display: none;
}
